TakenAt: 2012-04-27T17:17:54Z
TakenSrc: meta
UID: prjwuge25xz6o89b
Type: image
Title: Deutscher Filmpreis / 2012
Year: 2012
Month: 4
Day: 27
ISO: 100
Exposure: 1/250
FNumber: 3.5
FocalLength: 100
Quality: 3
Faces: 1
CameraSerial: "2581203848"
Details:
  Keywords: award, brown, deutscher, film, filmpreis, german, portrait
  Software: darktable 3.0.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:38.235644609Z
UpdatedAt: 2022-10-17T18:38:38.24043841Z
